Subject: Ticket Assigned - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 12:49:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I haven't received it yet. I just want to change the size for my order It
took several days for even to place the refund on my credit..promise never
again I do any transaction wd any of your company after this.. too much
stress and yet no body even follow it up just a email saying sorry .what
can sorry do wdout providing good service.have enough emails n all at the
end merely just to place back rhe credit in my account will take 2 to 5
days..unbelievable as if we r taking ur money and ur making it hard for us
to take our own money..

On Sat, May 29, 2021, 1:38 PM Babyshop <[email-masked]> wrote:

> We’d love to hear from you.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Nur In, we'd be grateful if you could tell us what you think about the
> products you've just received.
> BABYSHOP
> Juniors Polo Neck T-Shirt with Short Sleeves
> Color: Black
> Size: 13-14 yrs
> Quantity: 1
> AED 15
> Write a review
> <https://www.babyshopstores.com/ae/en/p/160175240?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid T-shirt with Round Neck and Short Sleeves - Set of 2
> Color: Blue
> Size: 13-14 yrs
> Quantity: 1
> AED 21
> Write a review
> <https://www.babyshopstores.com/ae/en/p/160175290?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid Shorts with Pocket Detail and Elasticised Waistband
> Color: Black
> Size: 12-13 yrs
> Quantity: 1
> AED 17
> Write a review
> <https://www.babyshopstores.com/ae/en/p/160175329?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Full Length Jog Pants with Elasticised Waistband
> Color: Blue
> Size: 13-14 yrs
> Quantity: 1
> AED 23
> Write a review
> <https://www.babyshopstores.com/ae/en/p/160175300?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid Pants with Pockets and Drawstring Closure
> Color: Beige
> Size: 13-14 yrs
> Quantity: 1
> AED 29
> Write a review
> <https://www.babyshopstores.com/ae/en/p/162199500?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639284